opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::StarDetector Member List

This is the complete list of members for cv::StarDetector, including all inherited members.

const | cv::StarDetector |
CV_WRAP_AS(detect) void operator()(const Mat &image | cv::StarDetector |
lineThresholdBinarized | CvStarDetectorParams |
lineThresholdProjected | CvStarDetectorParams |
maxSize | CvStarDetectorParams |
responseThreshold | CvStarDetectorParams |
StarDetector() | cv::StarDetector |
StarDetector(int _maxSize, int _responseThreshold, int _lineThresholdProjected, int _lineThresholdBinarized, int _suppressNonmaxSize) | cv::StarDetector |
suppressNonmaxSize | CvStarDetectorParams |